» Ubuntu » Пакеты

Error

two or more packages specified (java-common oneiric)